#!/bin/bash

#Make all available, even if later we use fewer
export CUDA_VISIBLE_DEVICES="0,1,2,3"

#Tmp for preprocessing
if [[ -z "$TMPDIR" ]]; then
        TMPDIR="/tmp"
fi

export ILSVRC2012_BASEDIR=$(readlink -f $(dirname "$0"))

